### Method

# Camel NNTPAddress get

#### Declaration [src]

    gboolean
    camel_nntp_address_get (
      CamelNNTPAddress* addr,
      gint index,
      const gchar** namep
    )

#### Description [src]

Get the address at `index`.

#### Parameters

`index`

  Type: `gint`

  Address’s array index.

`namep`

  Type: `const gchar**`

  Holder for the returned address, or NULL, if not required.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE if such an address exists, or FALSE otherwise.